KitKat 4.4.2

View previous topic View next topic Go down

KitKat 4.4.2

Post by mryoda 2014 on Sat Jun 14, 2014 2:20 pm

This is for The Pipo Max M9 -------->"NOT THE PRO"
I also read that there are different versions of the Max M9 and this will not work on the very earliest versions
Mine was bought in June 2013 and it works fine.
Its KitKat 4.4.2

I downloaded it a few days ago and it's great
I have no idea where i got it from (forgot) or who made it, but it works 100%. Video / Netflix and everything

https://mega.co.nz/#!EkcSGRgD!0h0PDq_E0DwIl3EIJnkVE86tq9Ld7JxbjhNIJP5uZpk

mryoda 2014
New Member
New Member

Posts : 4
Join date : 2014-03-07

Back to top Go down

Re: KitKat 4.4.2

Post by vitha on Sat Jun 14, 2014 2:56 pm

this one require the newer tablet with 2 nan chips not the older ones with one. anything older then july of 2013 will not work on.
avatar
vitha
Senior Member
Senior Member

Posts : 373
Join date : 2012-10-28

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum